@charset "UTF-8";
/* CSS Document */
body {
	background-image: url("../sozai/haikei.png");
	background-size: auto;
	background-attachment: local;
}

.daiji{
	position: absolute;
	top: 50px;
	left:0px;
	righy:0px;
	bottom:0px;				
}
.daiji a{
	position: absolute;
	top: -30px;
	left:155px;
	righy:0px;
	bottom:0px;	
	
}
.daiji d{
	position:inherit;
	top: 20px;
	left:1200px;
	
}
.daiji b{
	position: absolute;
	top: -30px;
	left:140px;
	righy:50px;
	bottom:80px;
}
.daiji c{
	position: absolute;
	top: 630px;
	left:130px;
	right:0px;
	bottom:0px;
}
#seri{
	
	font-family: Tahoma, Geneva, "sans-serif";
	color: #2196F　;
	font-size: 40px;
	position: absolute;
	top: 722px;
	left:780px;
	right:0px;
	bottom:0px;
}